﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="MBT1000_PC.Properties.Test" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="MBT1000_PC.Properties.test" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="MBT1000_PC.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
    <userSettings>
        <MBT1000_PC.Properties.Test>
            <setting name="ResultWriteRaw" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ResultWriteAver" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ResultWriteOrg" serializeAs="String">
                <value>True</value>
            </setting>
        </MBT1000_PC.Properties.Test>
        <MBT1000_PC.Properties.test>
            <setting name="ResultWriteRaw" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ResultWriteAver" serializeAs="String">
                <value>False</value>
            </setting>
        </MBT1000_PC.Properties.test>
        <MBT1000_PC.Properties.Settings>
            <setting name="IP0" serializeAs="String">
                <value>192</value>
            </setting>
            <setting name="IP1" serializeAs="String">
                <value>168</value>
            </setting>
            <setting name="IP2" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="IP3" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Port" serializeAs="String">
                <value>2000</value>
            </setting>
            <setting name="MeasDataSaveFolder" serializeAs="String">
                <value />
            </setting>
            <setting name="VERSION" serializeAs="String">
                <value>1.0.0.0</value>
            </setting>
            <setting name="NAME" serializeAs="String">
                <value>MFT Viewer</value>
            </setting>
            <setting name="FREQ" serializeAs="String">
                <value>1000.0,1</value>
            </setting>
            <setting name="IP0_1" serializeAs="String">
                <value>192</value>
            </setting>
            <setting name="IP1_1" serializeAs="String">
                <value>168</value>
            </setting>
            <setting name="IP2_1" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="IP3_1" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="MeasParamAltCurrIdx" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="FileNameOptionAuto" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="OverwriteOptionSequence" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FileNameString" serializeAs="String">
                <value>UserFileName</value>
            </setting>
            <setting name="MeasParamSkipCycleIdx" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="MeasParamCableOffsetIdx" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="MeasParamMaxStartingDelay" serializeAs="String">
                <value>12</value>
            </setting>
            <setting name="MeasParamMaxMeasDelay" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="MeasParamIteration" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="MeasParamIterationDelay" serializeAs="String">
                <value>1000</value>
            </setting>
            <setting name="MeasResultFileType" serializeAs="String">
                <value>MFT Data File</value>
            </setting>
            <setting name="MeasResultFileVer" serializeAs="String">
                <value>1.0.1.0</value>
            </setting>
            <setting name="LimitDataPer" serializeAs="String">
                <value>15</value>
            </setting>
        </MBT1000_PC.Properties.Settings>
    </userSettings>
</configuration>